/* Localized versions of Info.plist keys */

CFBundleName = "Super DX-Ball";
CFBundleShortVersionString = "Super DX-Ball Mac 1.1b";
CFBundleGetInfoString = "Super DX-Ball Mac version 1.1b, Copyright 2008 Blitwise Productions.";
NSHumanReadableCopyright = "Copyright 2008 Blitwise Productions.";
